/*     2463364 : 타이틀 텍스트      */
.title__2463364__ {font-size:0}
.title__2463364__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2463364__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2463364__.style_top p {padding-top:10px}
.title__2463364__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2463364__.style_right p {padding-right:14px}
.title__2463364__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2463364__.style_bottom p {padding-bottom:12px}
.title__2463364__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2463364__.style_left p {padding-left:14px}
.title__2463364__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2463364__.style_circle1 p {padding-left:18px}
.title__2463364__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2463364__.style_circle2 p {padding-left:18px}
.title__2463364__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2463364__ p {font-size:40px}
	.title__2463364__.style_top p:before {width:20px}
	.title__2463364__.style_right p:before {height:20px}
	.title__2463364__.style_bottom p:before {width:20px}
	.title__2463364__.style_left p:before {height:20px}
}

/*     2463374 : BLANK 컨텐츠      */
.blank__2463374__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2463374__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2463374__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2463374__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2463374__ {height:80px}
}


/*     2463384 : 버튼      */
.button__2463384__ {font-size:0}
.button__2463384__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2463384__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2463384__ a {font-size:18px;padding:10px 30px}
}

/*     2463394 : BLANK 컨텐츠      */
.blank__2463394__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2463394__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2463394__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2463394__ {height:5px}
}

/*     2463404 : 이미지 리스트 (타일형)      */
.img_tile__2463404__{margin:0px;}
.img_tile__2463404__:after {content:''; display:block; clear:both;} 
.img_tile__2463404__ * {box-sizing:border-box;}
.img_tile__2463404__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2463404__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2463404__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2463404__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2463404__ .item:last-child .figure:before{display:none;}
.img_tile__2463404__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2463404__ .caption {display:block; margin-top:10px;}
.img_tile__2463404__ .caption > span {display:block;}
.img_tile__2463404__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2463404__ .caption > span.content {color:#444;}

.text_sml__2463404__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2463404__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2463404__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2463404__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2463404__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:center}
.text_big__2463404__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2463404__ .item {width:100%;}
.col_m_2__2463404__ .item {width:50%;}
.col_m_3__2463404__ .item {width:33.3333%;}
.col_m_4__2463404__ .item {width:25%;}
.col_m_1__2463404__ .item,
.col_m_2__2463404__ .item2n,
.col_m_3__2463404__ .item3n,
.col_m_4__2463404__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2463404__ .item,
	.col_m_2__2463404__ .item2n,
	.col_m_3__2463404__ .item3n,
	.col_m_4__2463404__ .item4n {clear:none;}

	.col_t_1__2463404__ .item {width:100%;}
	.col_t_2__2463404__ .item {width:50%;}
	.col_t_3__2463404__ .item {width:33.3333%;}
	.col_t_4__2463404__ .item {width:25%;}
	.col_t_5__2463404__ .item {width:20%;}
	.col_t_6__2463404__ .item {width:16.6666%;}
	.col_t_1__2463404__ .item,
	.col_t_2__2463404__ .item2n,
	.col_t_3__2463404__ .item3n,
	.col_t_4__2463404__ .item4n,
	.col_t_5__2463404__ .item5n,
	.col_t_6__2463404__ .item6n {clear:both;}
    .img_tile__2463404__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2463404__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2463404__{margin:0px 0px;}
	/*.img_tile__2463404__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2463404__ .figure {max-width:102px}
	.img_tile__2463404__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2463404__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2463404__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2463404__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2463404__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2463404__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2463404__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2463404__ .item,
	.col_t_2__2463404__ .item2n,
	.col_t_3__2463404__ .item3n,
	.col_t_4__2463404__ .item4n,
	.col_t_5__2463404__ .item5n,
	.col_t_6__2463404__ .item6n {clear:none;}

	.col_pc_1__2463404__ .item {width:100%;}
	.col_pc_2__2463404__ .item {width:50%;}
	.col_pc_3__2463404__ .item {width:33.3333%;}
	.col_pc_4__2463404__ .item {width:25%;}
	.col_pc_5__2463404__ .item {width:20%;}
	.col_pc_6__2463404__ .item {width:16.6666%;}
	.col_pc_9__2463404__ .item {width:11.1111%;}
	.col_pc_10__2463404__ .item {width:10%}
	.col_pc_1__2463404__ .item,
	.col_pc_2__2463404__ .item2n,
	.col_pc_3__2463404__ .item3n,
	.col_pc_4__2463404__ .item4n,
	.col_pc_5__2463404__ .item5n,
	.col_pc_6__2463404__ .item6n,
	.col_pc_9__2463404__ .item9n,
	.col_pc_10__2463404__ .item10n {clear:both;}
}

/*     2463414 : 실선      */
.solid_line__2463414__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2463414__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2463414__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2463414__ {height:20px}
}

/*     2463424 : BLANK 컨텐츠      */
.blank__2463424__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__2463424__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2463424__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2463424__ {height:15px}
}

/*     2463434 : 버튼      */
.button__2463434__ {font-size:0}
.button__2463434__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2463434__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2463434__ a {font-size:18px;padding:10px 30px}
}

/*     2463444 : BLANK 컨텐츠      */
.blank__2463444__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2463444__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2463444__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2463444__ {height:5px}
}

/*     2463454 : 이미지 리스트 (타일형)      */
.img_tile__2463454__{margin:0px;}
.img_tile__2463454__:after {content:''; display:block; clear:both;} 
.img_tile__2463454__ * {box-sizing:border-box;}
.img_tile__2463454__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2463454__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2463454__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2463454__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2463454__ .item:last-child .figure:before{display:none;}
.img_tile__2463454__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2463454__ .caption {display:block; margin-top:10px;}
.img_tile__2463454__ .caption > span {display:block;}
.img_tile__2463454__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2463454__ .caption > span.content {color:#444;}

.text_sml__2463454__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2463454__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2463454__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2463454__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2463454__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:center}
.text_big__2463454__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2463454__ .item {width:100%;}
.col_m_2__2463454__ .item {width:50%;}
.col_m_3__2463454__ .item {width:33.3333%;}
.col_m_4__2463454__ .item {width:25%;}
.col_m_1__2463454__ .item,
.col_m_2__2463454__ .item2n,
.col_m_3__2463454__ .item3n,
.col_m_4__2463454__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2463454__ .item,
	.col_m_2__2463454__ .item2n,
	.col_m_3__2463454__ .item3n,
	.col_m_4__2463454__ .item4n {clear:none;}

	.col_t_1__2463454__ .item {width:100%;}
	.col_t_2__2463454__ .item {width:50%;}
	.col_t_3__2463454__ .item {width:33.3333%;}
	.col_t_4__2463454__ .item {width:25%;}
	.col_t_5__2463454__ .item {width:20%;}
	.col_t_6__2463454__ .item {width:16.6666%;}
	.col_t_1__2463454__ .item,
	.col_t_2__2463454__ .item2n,
	.col_t_3__2463454__ .item3n,
	.col_t_4__2463454__ .item4n,
	.col_t_5__2463454__ .item5n,
	.col_t_6__2463454__ .item6n {clear:both;}
    .img_tile__2463454__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2463454__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2463454__{margin:0px 0px;}
	/*.img_tile__2463454__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2463454__ .figure {max-width:102px}
	.img_tile__2463454__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2463454__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2463454__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2463454__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2463454__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2463454__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2463454__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2463454__ .item,
	.col_t_2__2463454__ .item2n,
	.col_t_3__2463454__ .item3n,
	.col_t_4__2463454__ .item4n,
	.col_t_5__2463454__ .item5n,
	.col_t_6__2463454__ .item6n {clear:none;}

	.col_pc_1__2463454__ .item {width:100%;}
	.col_pc_2__2463454__ .item {width:50%;}
	.col_pc_3__2463454__ .item {width:33.3333%;}
	.col_pc_4__2463454__ .item {width:25%;}
	.col_pc_5__2463454__ .item {width:20%;}
	.col_pc_6__2463454__ .item {width:16.6666%;}
	.col_pc_9__2463454__ .item {width:11.1111%;}
	.col_pc_9__2463454__ .item:first-child {width:11.11%;}
	.col_pc_9__2463454__ .item5n {width:15%;}
	.col_pc_1__2463454__ .item,
	.col_pc_2__2463454__ .item2n,
	.col_pc_3__2463454__ .item3n,
	.col_pc_4__2463454__ .item4n,
	.col_pc_5__2463454__ .item5n,
	.col_pc_6__2463454__ .item6n,
	.col_pc_9__2463454__ .item9n {clear:both;}
}

/*     2463464 : 실선      */
.solid_line__2463464__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2463464__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2463464__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2463464__ {height:20px}
}

/*     2463474 : BLANK 컨텐츠      */
.blank__2463474__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__2463474__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2463474__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2463474__ {height:15px}
}

/*     2463484 : 버튼      */
.button__2463484__ {font-size:0}
.button__2463484__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #eee;border-radius:0px;background:#eee;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#444;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2463484__.style_line a {background:transparent;color:#eee}

@media all and (min-width:1024px){
	.button__2463484__ a {font-size:18px;padding:10px 30px}
}

/*     2463494 : BLANK 컨텐츠      */
.blank__2463494__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2463494__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2463494__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2463494__ {height:5px}
}

/*     2463504 : 이미지 리스트 (타일형)      */
.img_tile__2463504__{margin:0px;}
.img_tile__2463504__:after {content:''; display:block; clear:both;} 
.img_tile__2463504__ * {box-sizing:border-box;}
.img_tile__2463504__ .item {float:left; position:relative; width:100%; padding:3px;}
.img_tile__2463504__ .item a {position:relative;display:block; text-decoration:none;}
.img_tile__2463504__ .figure {display:block;max-width:50px;margin:0 auto;}
.img_tile__2463504__ .item:nth-child(2n+2) .figure:before{display:none;}
.img_tile__2463504__ .item:last-child .figure:before{display:none;}
.img_tile__2463504__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__2463504__ .caption {display:block; margin-top:10px;}
.img_tile__2463504__ .caption > span {display:block;}
.img_tile__2463504__ .caption > span.subject {margin-bottom:0px;font-weight:bold; color:#000000;}
.img_tile__2463504__ .caption > span.content {color:#444;}

.text_sml__2463504__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__2463504__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__2463504__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__2463504__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__2463504__ .caption > span.subject {font-size:15px; line-height:1.4em;text-align:center}
.text_big__2463504__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__2463504__ .item {width:100%;}
.col_m_2__2463504__ .item {width:50%;}
.col_m_3__2463504__ .item {width:33.3333%;}
.col_m_4__2463504__ .item {width:25%;}
.col_m_1__2463504__ .item,
.col_m_2__2463504__ .item2n,
.col_m_3__2463504__ .item3n,
.col_m_4__2463504__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__2463504__ .item,
	.col_m_2__2463504__ .item2n,
	.col_m_3__2463504__ .item3n,
	.col_m_4__2463504__ .item4n {clear:none;}

	.col_t_1__2463504__ .item {width:100%;}
	.col_t_2__2463504__ .item {width:50%;}
	.col_t_3__2463504__ .item {width:33.3333%;}
	.col_t_4__2463504__ .item {width:25%;}
	.col_t_5__2463504__ .item {width:20%;}
	.col_t_6__2463504__ .item {width:16.6666%;}
	.col_t_1__2463504__ .item,
	.col_t_2__2463504__ .item2n,
	.col_t_3__2463504__ .item3n,
	.col_t_4__2463504__ .item4n,
	.col_t_5__2463504__ .item5n,
	.col_t_6__2463504__ .item6n {clear:both;}
    .img_tile__2463504__ .item:nth-child(2n+2) .figure:before{display:block;}
    .img_tile__2463504__ .item:last-child .figure:before{display:none;}
}

@media (min-width:1024px){
.img_tile__2463504__{margin:0px 0px;}
	/*.img_tile__2463504__ .item a:before{content:'';display:block;position:absolute;right:-1px;top:0;bottom:0;width:1px;height:56px;margin:auto 0;background:#ddd;}*/
	.img_tile__2463504__ .figure {max-width:102px}
	.img_tile__2463504__ .caption > span.subject {margin-bottom:0;}
	.col_pc_1__2463504__ .item:nth-child(1n) a:before {display:none;}
	.col_pc_2__2463504__ .item:nth-child(2n) a:before {display:none;}
	.col_pc_3__2463504__ .item:nth-child(3n) a:before {display:none;}
	.col_pc_4__2463504__ .item:nth-child(4n) a:before {display:none;}
	.col_pc_5__2463504__ .item:nth-child(5n) a:before {display:none;}
	.col_pc_6__2463504__ .item:nth-child(6n) a:before {display:none;}

	.col_t_1__2463504__ .item,
	.col_t_2__2463504__ .item2n,
	.col_t_3__2463504__ .item3n,
	.col_t_4__2463504__ .item4n,
	.col_t_5__2463504__ .item5n,
	.col_t_6__2463504__ .item6n {clear:none;}

	.col_pc_1__2463504__ .item {width:100%;}
	.col_pc_2__2463504__ .item {width:50%;}
	.col_pc_3__2463504__ .item {width:33.3333%;}
	.col_pc_4__2463504__ .item {width:25%;}
	.col_pc_5__2463504__ .item {width:20%;}
	.col_pc_6__2463504__ .item {width:16.6666%;}
	.col_pc_9__2463504__ .item {width:8%;}
	.col_pc_1__2463504__ .item,
	.col_pc_2__2463504__ .item2n,
	.col_pc_3__2463504__ .item3n,
	.col_pc_4__2463504__ .item4n,
	.col_pc_5__2463504__ .item5n,
	.col_pc_6__2463504__ .item6n,
	.col_pc_9__2463504__ .item9n {clear:both;}
}

/*     2463514 : BLANK 컨텐츠      */
.blank__2463514__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__2463514__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2463514__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2463514__ {height:34px}
}

/*     2390204 : 타이틀 텍스트      */
.title__2390204__ {font-size:0}
.title__2390204__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:26px;font-weight:600;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__2390204__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#5da02c;font-size:0}

@media all and (min-width:768px){
	.title__2390204__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__2390204__ p {padding-bottom:30px;font-size:40px}
	.title__2390204__ p:before {width:60px;height:5px}
}

/*     2390214 : 장문 텍스트      */
.textarea__2390214__ {padding:20px;border-radius:10px;background:#f6f6f6;}
.textarea__2390214__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2390214__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
.textarea__2390214__ {padding:40px;border-radius:20px;}
	.textarea__2390214__ p {font-size:18px}
	.textarea__2390214__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2390214__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2390224 : BLANK 컨텐츠      */
.blank__2390224__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2390224__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2390224__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2390224__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2390224__ {height:60px}
}


/*     2390234 : 타이틀 텍스트      */
.title__2390234__ {font-size:0}
.title__2390234__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2390234__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2390234__.style_top p {padding-top:10px}
.title__2390234__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2390234__.style_right p {padding-right:14px}
.title__2390234__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2390234__.style_bottom p {padding-bottom:12px}
.title__2390234__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2390234__.style_left p {padding-left:14px}
.title__2390234__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2390234__.style_circle1 p {padding-left:18px}
.title__2390234__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2390234__.style_circle2 p {padding-left:18px}
.title__2390234__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2390234__ p {font-size:30px}
	.title__2390234__.style_top p:before {width:20px}
	.title__2390234__.style_right p:before {height:20px}
	.title__2390234__.style_bottom p:before {width:20px}
	.title__2390234__.style_left p:before {height:20px}
}

/*     2390244 : BLANK 컨텐츠      */
.blank__2390244__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2390244__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2390244__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2390244__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2390244__ {height:30px}
}


/*     2390254 : 장문 텍스트      */
.textarea__2390254__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2390254__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
	.textarea__2390254__ p {font-size:18px}
	.textarea__2390254__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2390254__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2390264 : BLANK 컨텐츠      */
.blank__2390264__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2390264__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2390264__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2390264__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2390264__ {height:30px}
}


/*     2390274 : 이미지 리스트 (타일형)      */
.img_tile__2390274__ {overflow:hidden;}
.img_tile__2390274__ .img_inner {margin:0 -5px}
.img_tile__2390274__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2390274__ * {box-sizing:border-box}
.img_tile__2390274__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2390274__ .item a {display:block}
.img_tile__2390274__ .figure {display:block}
.img_tile__2390274__ .figure img {vertical-align:top}
.img_tile__2390274__ .caption {display:block;margin-top:10px}
.img_tile__2390274__ .caption > span {display:block}
.img_tile__2390274__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2390274__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2390274__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2390274__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2390274__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2390274__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2390274__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2390274__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2390274__ .item {width:100%}
.col_m_2__2390274__ .item {width:50%}
.col_m_3__2390274__ .item {width:33.3333%}
.col_m_4__2390274__ .item {width:25%}
.col_m_1__2390274__ .item,
.col_m_2__2390274__ .item2n,
.col_m_3__2390274__ .item3n,
.col_m_4__2390274__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2390274__ .item,
	.col_m_2__2390274__ .item2n,
	.col_m_3__2390274__ .item3n,
	.col_m_4__2390274__ .item4n {clear:none}

	.col_t_1__2390274__ .item {width:100%}
	.col_t_2__2390274__ .item {width:50%}
	.col_t_3__2390274__ .item {width:33.3333%}
	.col_t_4__2390274__ .item {width:25%}
	.col_t_5__2390274__ .item {width:20%}
	.col_t_6__2390274__ .item {width:16.6666%}
	.col_t_1__2390274__ .item,
	.col_t_2__2390274__ .item2n,
	.col_t_3__2390274__ .item3n,
	.col_t_4__2390274__ .item4n,
	.col_t_5__2390274__ .item5n,
	.col_t_6__2390274__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2390274__ .img_inner {margin:0 auto;display:block;text-align:center;}
	.img_tile__2390274__ .item {padding:10px;float:none;display:inline-block;}
	.img_tile__2390274__ .caption {margin-top:15px}
	.img_tile__2390274__ .caption > span.content {margin-top:10px}
.img_tile__2390274__ .figure {display:block;overflow:hidden;width:200px;height:200px;border-radius:50%;margin:0 auto;}
.img_tile__2390274__ .figure img {min-width:300px;margin-left:-50px;}

	.text_sml__2390274__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2390274__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2390274__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2390274__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2390274__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2390274__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2390274__ .item,
	.col_t_2__2390274__ .item2n,
	.col_t_3__2390274__ .item3n,
	.col_t_4__2390274__ .item4n,
	.col_t_5__2390274__ .item5n,
	.col_t_6__2390274__ .item6n {clear:none}

	.col_pc_1__2390274__ .item {width:100%}
	.col_pc_2__2390274__ .item {width:50%}
	.col_pc_3__2390274__ .item {width:11.1111%}
	.col_pc_4__2390274__ .item {width:17.5%}
	.col_pc_5__2390274__ .item {width:20%}
	.col_pc_6__2390274__ .item {width:16.6666%}
	.col_pc_9__2390274__ .item {width:11.1111%}
	.col_pc_1__2390274__ .item,
	.col_pc_2__2390274__ .item2n,
	.col_pc_3__2390274__ .item3n,
	.col_pc_4__2390274__ .item4n,
	.col_pc_5__2390274__ .item5n,
	.col_pc_6__2390274__ .item6n, 
	.col_pc_9__2390274__ .item9n {clear:both}
}

/*     2390284 : BLANK 컨텐츠      */
.blank__2390284__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2390284__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2390284__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2390284__ {height:80px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2390284__ {height:120px}
}


/*     2390294 : 버튼형 타이틀      */
.button_title__2390294__ {font-size:0}
.button_title__2390294__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2390294__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2390294__ p {font-size:20px;padding:15px 30px;}
}

/*     2390304 : BLANK 컨텐츠      */
.blank__2390304__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2390304__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2390304__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2390304__ {height:15px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2390304__ {height:20px}
}


/*     2390314 : 이미지      */
.img__2390314__ {max-width:100%}
.img__2390314__ * {box-sizing:border-box}
.img__2390314__ a {display:block;vertical-align:top}
.img__2390314__ img {width:px;vertical-align:top}

